<html>
<body>
<h2>Hello User</h2>
</body>

<form action="AddUserServlet" method="post">
    <table>
        <tr>
            <td>
                Enter the userName
            </td>
            <td>
                <input type="text" name="uName">
            </td>
        </tr>
        <tr>
            <td>
                Enter the userNumber
            </td>
            <td>
                <input type="text" name="uNumber">
            </td>
        </tr>

        <tr>
            <td>
                <input type="submit" value="SUBMIT">
            </td>
        </tr>
    </table>
</form>
</html>
